
/* GLOBAL RESET
-----------------------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,table,th,td{margin:0;padding:0; float:none;}
table{ padding:0; margin:0; }
fieldset,img,abbr{border:0;}
address,caption,cite,code,dfn,h1,h2,h3,h4,h5,h6,th,var{font-style:normal;font-weight:normal;font-style: normal;}
caption,th {text-align:left;}
q:before,q:after{content:'';}
a{text-decoration:none;}
div { background:transparent; }


/* HEADING CONTROL
-----------------------------------------------------------------------------*/
h1,h2,h3,h4,h5,h6 { font-family:Arial, Tahoma, Verdana, ; color:#000; font-weight:900; }
h1 { font-size: 36px; }
h2 { font-size: 24px; }
h3 { font-size: 21px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 13px; }


/* BASIC TEXT STYLES
-----------------------------------------------------------------------------*/
dl,ul,ol,h1,h2,h3,h4,h5,h6,pre,p,blockquote,table,img
{ margin:0; padding:0; }

blockquote
{ padding: 6px 0 0 28px; }

/* FORM
-----------------------------------------------------------------------------*/
textarea,select,input 
{	
	font: 110% 'Lucida Grande', Verdana, sans-serif; 
	padding:0;
	margin:0; 
}


/* CODE
-----------------------------------------------------------------------------*/
pre,code
{
	font-family: Monaco, "Courier New", Courier, monospace;
	font-size: 11px;
	color: #6B8DA6;
}

pre code
{
	display: block;
	overflow: auto;
	padding: 8px;
}

/* BASIC POSITIONING AND LAYOUT
-----------------------------------------------------------------------------*/
html
{
	height: 100%;
	margin-bottom: 1px;
}

body
{
	font: 62.5%/1.4 'Trebuchet MS', Tahoma, Verdana, Arial, sans-serif;
	background-color: #fff;
	color: #666;
	margin:0;
	background-attachment:fixed;
}

/* Design by: harcalm@yahoo.com */

/* GLOBAL LINK
-----------------------------------------------------------------------------*/
a:link 		{ text-decoration: underline; color: #0066FF; }
a:visited 	{	text-decoration: underline; color: #0066FF; }
a:hover 	{ text-decoration: underline; color: #15384f; }
a:active 	{ text-decoration: underline; color: #0066FF; }



